CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
401 CVE-2021-38452 22 Exec Code Dir. Trav. 2021-10-12 2021-10-19
6.4
None Remote Low Not required None Partial Partial
A path traversal vulnerability in the Moxa MXview Network Management software Versions 3.x to 3.2.2 may allow an attacker to create or overwrite critical files used to execute code, such as programs or libraries.
402 CVE-2021-38450 20 2021-10-27 2021-10-29
6.5
None Remote Low ??? Partial Partial Partial
The affected controllers do not properly sanitize the input containing code syntax. As a result, an attacker could craft code to alter the intended controller flow of the software.
403 CVE-2021-38442 119 Exec Code Overflow 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
FATEK Automation WinProladder versions 3.30 and prior lacks proper validation of user-supplied data when parsing project files, which could result in a heap-corruption condition. An attacker could leverage this vulnerability to execute code in the context of the current process.
404 CVE-2021-38438 416 Exec Code 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
A use after free vulnerability in FATEK Automation WinProladder versions 3.30 and prior may be exploited when a valid user opens a malformed project file, which may allow arbitrary code execution.
405 CVE-2021-38436 119 Exec Code Overflow Mem. Corr. 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
FATEK Automation WinProladder versions 3.30 and prior lacks proper validation of user-supplied data when parsing project files, which could result in a memory-corruption condition. An attacker could leverage this vulnerability to execute arbitrary code in the context of the current process.
406 CVE-2021-38434 194 Exec Code 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
FATEK Automation WinProladder versions 3.30 and prior lacks proper validation of user-supplied data when parsing project files, which could result in an unexpected sign extension. An attacker could leverage this vulnerability to execute arbitrary code.
407 CVE-2021-38430 121 Exec Code Overflow 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
FATEK Automation WinProladder versions 3.30 and prior proper validation of user-supplied data when parsing project files, which could result in a stack-based buffer overflow. An attacker could leverage this vulnerability to execute arbitrary code.
408 CVE-2021-38426 787 Exec Code 2021-10-18 2021-10-21
6.8
None Remote Medium Not required Partial Partial Partial
FATEK Automation WinProladder versions 3.30 and prior lacks proper validation of user-supplied data when parsing project files, which could result in an out-of-bounds write. An attacker could leverage this vulnerability to execute arbitrary code.
409 CVE-2021-38424 1236 2021-11-03 2021-11-05
6.8
None Remote Medium Not required Partial Partial Partial
The tag interface of Delta Electronics DIALink versions 1.2.4.0 and prior is vulnerable to an attacker injecting formulas into the tag data. Those formulas may then be executed when it is opened with a spreadsheet application.
410 CVE-2021-38406 787 Exec Code 2021-09-17 2021-10-04
6.8
None Remote Medium Not required Partial Partial Partial
Delta Electronic DOPSoft 2 (Version 2.00.07 and prior) lacks proper validation of user-supplied data when parsing specific project files. This could result in multiple out-of-bounds write instances. An attacker could leverage this vulnerability to execute code in the context of the current process.
411 CVE-2021-38404 122 Exec Code Overflow 2021-09-17 2021-10-04
6.8
None Remote Medium Not required Partial Partial Partial
Delta Electronic DOPSoft 2 (Version 2.00.07 and prior) lacks proper validation of user-supplied data when parsing specific project files. This could result in a heap-based buffer overflow. An attacker could leverage this vulnerability to execute code in the context of the current process.
412 CVE-2021-38402 121 Exec Code Overflow 2021-09-17 2021-10-04
6.8
None Remote Medium Not required Partial Partial Partial
Delta Electronic DOPSoft 2 (Version 2.00.07 and prior) lacks proper validation of user-supplied data when parsing specific project files. This could lead to a stack-based buffer overflow while trying to copy to a buffer during font string handling. An attacker could leverage this vulnerability to execute code in the context of the current process.
413 CVE-2021-38394 1278 2021-10-04 2021-10-13
6.9
None Local Medium Not required Complete Complete Complete
An attacker with physical access to the device can extract the binary that checks for the hardware key and reverse engineer it, which could be used to create a physical duplicate of a valid hardware key. The hardware key allows access to special settings when inserted.
414 CVE-2021-38388 269 2021-09-08 2021-09-15
6.5
None Remote Low ??? Partial Partial Partial
Central Dogma allows privilege escalation with mirroring to the internal dogma repository that has a file managing the authorization of the project.
415 CVE-2021-38366 434 Exec Code 2021-08-12 2021-08-25
6.8
None Remote Medium Not required Partial Partial Partial
Sitecore through 10.1, when Update Center is enabled, allows remote authenticated users to upload arbitrary files and achieve remote code execution by visiting an uploaded .aspx file at an admin/Packages URL.
416 CVE-2021-38346 22 Dir. Trav. 2021-10-14 2021-10-18
6.5
None Remote Low ??? Partial Partial Partial
The Brizy Page Builder plugin <= 2.3.11 for WordPress allowed authenticated users to upload executable files to a location of their choice using the brizy_create_block_screenshot AJAX action. The file would be named using the id parameter, which could be prepended with "../" to perform directory traversal, and the file contents were populated via the ibsf parameter, which would be base64-decoded and written to the file. While the plugin added a .jpg extension to all uploaded filenames, a double extension attack was still possible, e.g. a file named shell.php would be saved as shell.php.jpg, and would be executable on a number of common configurations.
417 CVE-2021-38295 269 Exec Code 2021-10-14 2021-10-20
6.0
None Remote Medium ??? Partial Partial Partial
In Apache CouchDB, a malicious user with permission to create documents in a database is able to attach a HTML attachment to a document. If a CouchDB admin opens that attachment in a browser, e.g. via the CouchDB admin interface Fauxton, any JavaScript code embedded in that HTML attachment will be executed within the security context of that admin. A similar route is available with the already deprecated _show and _list functionality. This privilege escalation vulnerability allows an attacker to add or remove data in any database or make configuration changes. This issue affected Apache CouchDB prior to 3.1.2
418 CVE-2021-38290 74 2021-08-09 2021-08-17
6.8
None Remote Medium Not required Partial Partial Partial
A host header attack vulnerability exists in FUEL CMS 1.5.0 through fuel/modules/fuel/config/fuel_constants.php and fuel/modules/fuel/libraries/Asset.php. An attacker can use a man in the middle attack such as phishing.
419 CVE-2021-38185 190 Exec Code Overflow 2021-08-08 2021-08-16
6.8
None Remote Medium Not required Partial Partial Partial
GNU cpio through 2.13 allows attackers to execute arbitrary code via a crafted pattern file, because of a dstring.c ds_fgetstr integer overflow that triggers an out-of-bounds heap write. NOTE: it is unclear whether there are common cases where the pattern file, associated with the -E option, is untrusted data.
420 CVE-2021-38178 863 Bypass 2021-10-12 2021-10-19
6.5
None Remote Low ??? Partial Partial Partial
The software logistics system of SAP NetWeaver AS ABAP and ABAP Platform versions - 700, 701, 702, 710, 730, 731, 740, 750, 751, 752, 753, 754, 755, 756, enables a malicious user to transfer ABAP code artifacts or content, by-passing the established quality gates. By this vulnerability malicious code can reach quality and production, and can compromise the confidentiality, integrity, and availability of the system and its data.
421 CVE-2021-38169 77 2021-08-07 2021-08-13
6.5
None Remote Low ??? Partial Partial Partial
Roxy-WI through 5.2.2.0 allows command injection via /app/funct.py and /api/api_funct.py.
422 CVE-2021-38168 89 Sql 2021-08-07 2021-08-12
6.5
None Remote Low ??? Partial Partial Partial
Roxy-WI through 5.2.2.0 allows authenticated SQL injection via select_servers.
423 CVE-2021-38161 287 2021-11-03 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Improper Authentication vulnerability in TLS origin verification of Apache Traffic Server allows for man in the middle attacks. This issue affects Apache Traffic Server 8.0.0 to 8.0.8.
424 CVE-2021-38110 787 Exec Code 2021-10-01 2021-10-07
6.8
None Remote Medium Not required Partial Partial Partial
Word97Import200.dll in Corel WordPerfect 2020 20.0.0.200 is affected by an Out-of-bounds Write vulnerability when parsing a crafted file. An unauthenticated attacker could leverage this vulnerability to achieve arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious DOC file.
425 CVE-2021-38101 787 Exec Code 2021-10-01 2021-10-07
6.8
None Remote Medium Not required Partial Partial Partial
CDRRip.dll in Corel PhotoPaint Standard 2020 22.0.0.474 is affected by an Out-of-bounds Write vulnerability when parsing a crafted file. An unauthenticated attacker could leverage this vulnerability to achieve arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious CPT file. This is different from CVE-2021-38099.
426 CVE-2021-38100 787 Exec Code 2021-10-01 2021-10-07
6.8
None Remote Medium Not required Partial Partial Partial
Corel PhotoPaint Standard 2020 22.0.0.474 is affected by an Out-of-bounds Write vulnerability when parsing a crafted file. An unauthenticated attacker could leverage this vulnerability to achieve arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious CPT file.
427 CVE-2021-38098 787 Exec Code 2021-10-01 2021-10-07
6.8
None Remote Medium Not required Partial Partial Partial
Corel PDF Fusion 2.6.2.0 is affected by a Heap Corruption vulnerability when parsing a crafted file. An unauthenticated attacker could leverage this vulnerability to achieve arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious PDF file.
428 CVE-2021-38094 190 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Integer Overflow vulnerability in function filter_sobel in libavfilter/vf_convolution.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
429 CVE-2021-38093 190 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Integer Overflow vulnerability in function filter_robert in libavfilter/vf_convolution.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
430 CVE-2021-38092 190 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Integer Overflow vulnerability in function filter_prewitt in libavfilter/vf_convolution.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
431 CVE-2021-38091 190 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Integer Overflow vulnerability in function filter16_sobel in libavfilter/vf_convolution.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
432 CVE-2021-38090 190 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Integer Overflow vulnerability in function filter16_roberts in libavfilter/vf_convolution.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
433 CVE-2021-38089 120 DoS Overflow 2021-09-20 2021-09-23
6.8
None Remote Medium Not required Partial Partial Partial
Buffer Overflow vulnerability in function config_input in libavfilter/vf_bm3d.c in Ffmpeg 4.2.1, allows attackers to cause a Denial of Service or other unspecified impacts.
434 CVE-2021-38084 74 2021-08-03 2021-09-09
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in the POP3 component of Courier Mail Server before 1.1.5. Meddler-in-the-middle attackers can pipeline commands after the POP3 STLS command, injecting plaintext commands into an encrypted user session.
435 CVE-2021-38003 787 2021-11-23 2021-11-24
6.8
None Remote Medium Not required Partial Partial Partial
Inappropriate implementation in V8 in Google Chrome prior to 95.0.4638.69 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
436 CVE-2021-38002 416 2021-11-23 2021-11-24
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Web Transport in Google Chrome prior to 95.0.4638.69 allowed a remote attacker to potentially perform a sandbox escape via a crafted HTML page.
437 CVE-2021-38001 843 2021-11-23 2021-11-24
6.8
None Remote Medium Not required Partial Partial Partial
Type confusion in V8 in Google Chrome prior to 95.0.4638.69 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
438 CVE-2021-37998 416 2021-11-23 2021-11-24
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Garbage Collection in Google Chrome prior to 95.0.4638.69 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
439 CVE-2021-37997 416 2021-11-23 2021-11-24
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Sign-In in Google Chrome prior to 95.0.4638.69 allowed a remote attacker who convinced a user to sign into Chrome to potentially exploit heap corruption via a crafted HTML page.
440 CVE-2021-37993 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in PDF Accessibility in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
441 CVE-2021-37992 125 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Out of bounds read in WebAudio in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
442 CVE-2021-37988 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Profiles in Google Chrome prior to 95.0.4638.54 allowed a remote attacker who convinced a user to engage in specific gestures to potentially exploit heap corruption via a crafted HTML page.
443 CVE-2021-37987 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Network APIs in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
444 CVE-2021-37986 787 Overflow 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Heap buffer overflow in Settings in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to engage with Dev Tools to potentially exploit heap corruption via a crafted HTML page.
445 CVE-2021-37985 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in V8 in Google Chrome prior to 95.0.4638.54 allowed a remote attacker who had convinced a user to allow for connection to debugger to potentially exploit heap corruption via a crafted HTML page.
446 CVE-2021-37984 787 Overflow 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Heap buffer overflow in PDFium in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
447 CVE-2021-37983 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Dev Tools in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
448 CVE-2021-37982 416 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in Incognito in Google Chrome prior to 95.0.4638.54 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
449 CVE-2021-37981 787 Overflow 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
Heap buffer overflow in Skia in Google Chrome prior to 95.0.4638.54 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page.
450 CVE-2021-37979 787 Overflow 2021-11-02 2021-11-04
6.8
None Remote Medium Not required Partial Partial Partial
heap buffer overflow in WebRTC in Google Chrome prior to 94.0.4606.81 allowed a remote attacker who convinced a user to browse to a malicious website to potentially exploit heap corruption via a crafted HTML page.
Total number of vulnerabilities : 23854   Page : 1 2 3 4 5 6 7 8 9 (This Page)10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.